_core:
  default_config_hash: r0JMDv27tTPrhzD4ypdLS0Jijl0-ccTUdlBkqvbAa8A
langcode: en
bannerText: 'We use a selection of our own and third-party cookies on this site to enhance your user experience.'
privacyPolicy: 'Privacy policy'
privacyUri: /node/2364
imprint: Imprint
imprintUri: /node/2364
cookieDocs: 'Cookie documentation'
cookieDocsUri: /node/2364
officialWebsite: 'Official website'
denyAll: 'Deny all'
alwaysActive: 'Always active'
settings: 'Cookie settings'
acceptAll: 'Accept all'
requiredCookies: 'Required cookies'
cookieSettings: 'Cookie settings'
close: Close
readMore: 'Read more'
allowed: allowed
denied: denied
settingsAllServices: 'Settings for all services'
saveSettings: Save
default_langcode: en
disclaimerText: 'All cookie information is subject to change by the service providers. We update this information regularly.'
disclaimerTextPosition: above
processorDetailsLabel: 'Processor Company Details'
processorLabel: Company
processorWebsiteUrlLabel: 'Company Website'
processorPrivacyPolicyUrlLabel: 'Company Privacy Policy'
processorCookiePolicyUrlLabel: 'Company Cookie Policy'
processorContactLabel: 'Data Protection Contact Details'
placeholderAcceptAllText: 'Accept All Cookies'
